/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Venster";

/* Class = "NSTextFieldCell"; title = "WARNING: Deleting data from the folder will put it to Trash."; ObjectID = "3c3-u0-jZe"; */
"3c3-u0-jZe.title" = "Waarschuwing: Verwijderen van gegevens uit de map zal het naar de Prullenbak verplaatsen.";

/* Class = "NSTextFieldCell"; title = "Disabling Sync"; ObjectID = "APp-Od-W63"; */
"APp-Od-W63.title" = "Synchronisatie aan het uitschakelen";

/* Class = "NSTextFieldCell"; title = "1Password will no longer sync with iCloud. "; ObjectID = "IOH-3R-Ndf"; */
"IOH-3R-Ndf.title" = "1Password wordt niet meer gesynchroniseerd met iCloud. ";

/* Class = "NSButtonCell"; title = "Disable Sync"; ObjectID = "Llz-w9-CTS"; */
"Llz-w9-CTS.title" = "Synchronisatie uitschakelen";

/* Class = "NSButtonCell"; title = "Delete data from iCloud"; ObjectID = "zMC-pq-SBW"; */
"zMC-pq-SBW.title" = "Verwijder gegevens van iCloud";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "zgw-7p-mUr"; */
"zgw-7p-mUr.title" = "Annuleer";
